/* 
    Created on : May 8, 2014, 2:32:41 PM
    Author     : fbittner
*/
/* 
    Created on : May 8, 2014, 2:32:41 PM
    Author     : fbittner
*/
/* general style */
.newsticker {
  display: block;
  width: 100%;
  margin: 10px 0 20px 0;
  padding: 0;
  font-family: 'Source Sans Pro', sans-serif;
  list-style: none;
}
.newsticker .ticker-item {
  display: block;
  position: relative;
  font-size: 13px;
  font-weight: 600;
  color: #000000;
}
.newsticker .ticker-item img {
  display: block;
  /*.img-hover;*/
}
.newsticker .ticker-item a {
  display: block;
  overflow: hidden;
  color: #000000;
  text-decoration: none;
}
.newsticker .ticker-item a .ticker-item-date {
  display: inline-block;
  width: 30px;
  padding: 0 12px;
  font-weight: normal;
  text-align: right;
}
.newsticker .ticker-item a:hover .ticker-item-title {
  text-decoration: underline;
}
.newsticker .ticker-item a:hover img {
  opacity: 0.85;
  box-shadow: 0 0 0 #000;
  outline: 0 none;
}
.newsticker.newsticker-long-title .ticker-item {
  line-height: 15px;
}
.newsticker.newsticker-long-title .ticker-item .ticker-item-title {
  padding-right: 5px;
}
.newsticker.newsticker-long-title .ticker-item span {
  display: table-cell;
  height: 40px;
  vertical-align: middle;
}
/* /general style */
/* special types of newstickers */
/*  - simple ticker style, used for hp right column APA ticker */
.newsticker-simple .ticker-item {
  line-height: 2.1;
  background-color: #efefef;
  border-bottom: 1px solid #FFFFFF;
}
.newsticker-simple .ticker-item a:hover {
  color: #ffffff;
  background-color: #369fbf;
}
/*  - text over picture style, used for hp left column local sports, mytown */
.newsticker-text-over-picture .ticker-item {
  line-height: 1.2;
  margin-bottom: 15px;
  height: 108px;
  width: 135px;
}
.newsticker-text-over-picture .ticker-item .ticker-item-title {
  display: block;
  position: absolute;
  box-sizing: border-box;
  width: 100%;
  bottom: 0;
  padding: 5px;
  background-color: #efefef;
  background-color: rgba(255, 255, 255, 0.7);
  overflow-x: hidden;
  text-overflow: ellipsis;
}
.newsticker-text-over-picture .ticker-item .ticker-item-light {
  font-weight: normal;
}
.newsticker-text-over-picture .ticker-item .ticker-item-light em {
  font-style: normal;
  font-weight: 600;
}
.newsticker-text-over-picture .ticker-item a:hover .ticker-item-title {
  text-decoration: none;
  color: #ffffff;
  background-color: #369fbf;
}
/*  - text over picture style, used for right column*/
.newsticker-text-over-picture-right .ticker-item {
  height: 120px;
  width: 300px;
}
/*  - text with picture style, used for hp left column wohin box */
.newsticker-with-picture .ticker-item {
  margin-bottom: 5px;
}
.newsticker-with-picture .ticker-item a:hover .ticker-item-title {
  text-decoration: none;
}
.newsticker-with-picture .btn {
  width: 100%;
}
/*  - video items, right column */
.newsticker-video .ticker-item {
  width: 142px;
  height: 105px;
}
/*  - party items, right column */
.newsticker-party {
  width: 142px;
}
.newsticker-party h6 {
  display: block;
  box-sizing: border-box;
  padding: 5px;
  margin: 0;
  background-color: #369fbf;
  color: #ffffff;
}
.newsticker-party .ticker-item .ticker-item-title {
  display: block;
  position: absolute;
  box-sizing: border-box;
  width: 100%;
  top: 0;
  padding: 4px;
  background-color: #efefef;
  background-color: rgba(255, 255, 255, 0.7);
}
.newsticker-party .ticker-item .media {
  padding: 4px 0;
  box-sizing: border-box;
  float: none;
  width: 100%;
  background-color: #369fbf;
}
.newsticker-party .ticker-item .media li {
  padding-left: 5px;
  height: 24px;
}
.newsticker-party .ticker-item .media a {
  color: #ffffff;
  line-height: 1.1;
  height: 24px;
}
.newsticker-party .ticker-item .media a.gallery {
  background-position: -498px -847px;
}
.newsticker-party.partypeople h6,
.newsticker-party.partypeople .media,
.newsticker-party.partypeople .media li:hover {
  background-color: #ADBB5A;
}
.newsticker-party-300 {
  width: 300px;
}
.newsticker-party-300 .ticker-item .media a {
  line-height: 2;
}
.left-column .newsticker-party {
  width: 135px;
}
/* /special types of newstickers */
/*  - newsticker right with picture  */
.newsticker-picture-right {
  font-family: 'Source Sans Pro', sans-serif;
  list-style: none outside none;
  margin: 10px 0 18px;
}
.newsticker-picture-right .ticker-item {
  border-bottom: 2px solid #fff;
  width: 100%;
  background: #efefef;
}
.newsticker-picture-right .ticker-item a {
  display: block;
  text-decoration: none;
}
.newsticker-picture-right .ticker-item:hover,
.newsticker-picture-right .ticker-item.custom-item {
  background: #369fbf;
}
.newsticker-picture-right .ticker-item:hover .picture,
.newsticker-picture-right .ticker-item.custom-item .picture {
  width: 126px;
  height: 84px;
}
.newsticker-picture-right .ticker-item:hover .wrapper-date-title,
.newsticker-picture-right .ticker-item.custom-item .wrapper-date-title {
  color: #fff;
  height: 84px;
}
.newsticker-picture-right .ticker-item:hover .wrapper-date-title span,
.newsticker-picture-right .ticker-item.custom-item .wrapper-date-title span {
  display: block;
  text-decoration: underline;
}
.newsticker-picture-right .picture {
  display: table-cell;
  padding: 0;
  height: 48px;
  vertical-align: middle;
  width: 72px;
}
.newsticker-picture-right img {
  width: 100%;
  height: 100%;
  display: block;
}
.newsticker-picture-right .wrapper-date-title {
  color: #000;
  display: table-cell;
  font-size: 13px;
  font-weight: 600;
  height: 48px;
  line-height: 1.2;
  padding: 0 10px;
  vertical-align: middle;
}
.newsticker-picture-right .wrapper-date-title .date {
  padding-right: 5px;
  font-weight: normal;
}
